Debian Bug report logs - #357867
ITA: fontforge -- Font Editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Mon, 20 Mar 2006 00:33:05 UTC

Owned by: kebil@kaunas.init.lt

Severity: normal

Fixed in version fontforge/0.0.20060430-1

Done: Kęstutis Biliūnas <kebil@kaunas.init.lt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357867; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fontforge -- Font Editor for PS, TrueType and OpenType fonts
Date: Mon, 20 Mar 2006 11:13:54 +1100
Package: wnpp
Severity: normal


I intend to orphan the fontforge package.

The package description is:
 FontForge (formerly PfaEdit) allows you to edit outline and bitmap fonts.
 You can create new ones or modify old ones.  It is also a font format
 converter and can convert among PostScript (ASCII & binary Type 1,
 some Type 3s, some Type 0s), TrueType, and OpenType (Type2).

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357867; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Bug #357867 ITA: fontforge -- Font Editor for PS, TrueType and OpenType fonts
Date: Mon, 03 Apr 2006 21:52:30 +0300
[Message part 1 (text/plain, inline)]
retitle 357867 ITA: fontforge -- Font Editor
owner 357867 kebil@kaunas.init.lt
thanks

Hi,
I would like to adopt this package.
Thank you in advance

Regards,
-- 
Kęstutis Biliūnas <kebil@kaunas.init.lt>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kebil@kaunas.init.lt. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 357867-close@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: 357867-close@bugs.debian.org
Subject: Bug#357867: fixed in fontforge 0.0.20060430-1
Date: Wed, 03 May 2006 01:47:06 -0700
Source: fontforge
Source-Version: 0.0.20060430-1

We believe that the bug you reported is fixed in the latest version of
fontforge, which is due to be installed in the Debian FTP archive:

fontforge-doc_0.0.20060430-1_all.deb
  to pool/main/f/fontforge/fontforge-doc_0.0.20060430-1_all.deb
fontforge_0.0.20060430-1.diff.gz
  to pool/main/f/fontforge/fontforge_0.0.20060430-1.diff.gz
fontforge_0.0.20060430-1.dsc
  to pool/main/f/fontforge/fontforge_0.0.20060430-1.dsc
fontforge_0.0.20060430-1_i386.deb
  to pool/main/f/fontforge/fontforge_0.0.20060430-1_i386.deb
fontforge_0.0.20060430.orig.tar.gz
  to pool/main/f/fontforge/fontforge_0.0.20060430.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357867@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kęstutis Biliūnas <kebil@kaunas.init.lt> (supplier of updated fontforge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  1 May 2006 10:25:00 +0300
Source: fontforge
Binary: fontforge-doc fontforge
Architecture: source i386 all
Version: 0.0.20060430-1
Distribution: unstable
Urgency: low
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Changed-By: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Description: 
 fontforge  - Font Editor for PS, TrueType and OpenType fonts
 fontforge-doc - Documentation for FontForge
Closes: 316892 328217 333548 336056 342180 344124 357867 361107 361289 362300 362315 365103
Changes: 
 fontforge (0.0.20060430-1) unstable; urgency=low
 .
   * New maintainer (Closes: #357867).
   * New upstream release (Closes: #328217, #316892, #361107, #365103).
   * Removed libuninameslist_src-*.tgz from the tarball, because this
     source not carry any sense here.
   * debian/compat: use DH_COMPAT 5
   * debian/rules:
     - re-organized debian/patches for using quilt.
     - added DEB_BUILD_OPTIONS=noopt (Closes: #361289).
     - removed the option --with-regular-link from configure stage.
     - use 'make -C <dir>' and 'set -e' instead of the brackets. Thanks
       to Matthias Klose <doko@cs.tu-berlin.de> for the suggestion
       (Closes: #362300).
   * debian/control:
     - changed Build-Depends on debhelper (>= 5.0.0).
     - bumped Standards-Version to 3.7.0. No changes required.
     - changed Build-Depends from libpng3-dev to libpng12-dev, because
       libpng3-dev is going away.
     - added Build-Depends on libxml2-dev for parse SVG files and fonts.
     - changed Build-Depends from xlibs-dev to libxt-dev (Closes: #344124).
     - the libraries libfreetype6, libjpeg62, libpng12-0, libtiff4, libungif4g,
       libuninameslist0, libxml2 and zlib1g added to Recommends.
     - changed the fontforge-doc package description (Closes: #336056).
     - added Build-Depends on libuninameslist-dev for displaying Unicode
       Name Annotations.
     - added homepage URL to fontforge package description.
     - removed pfaedit, a migration package for FontForge.
     - switch from using patch to quilt.
     - changed section for fontforge-doc package to docs.
   * Documented how to use the quilt in debian/README.
   * debian/patches:
     - fixed the patch 005_x_www_browser.diff. Thanks to Daniel Kahn
       Gillmor  <dkg-debian.org@fifthhorseman.net> for the patch
       (Closes: #333548).
     - removed the patches 001_fix_gdraw.diff, 002_fix_gdraw_part_2.diff and
       004_kill_rpatch_on_binaries.diff. Unnecessary any more.
     - added patch 900_debian_HelpDir_path.diff for fixing the path to
       ../doc/fontforge/html/ files.
   * Fixed debian/watch file. Thanks to Daniel Kahn Gillmor
     <dkg-debian.org@fifthhorseman.net> for the patch (Closes: #342180).
   * debian/copyright: more complete copyright file.
   * Added the icon file debian/ffanvil32.xpm and changed the menu entries in
     debian/menu file. Added the menu entry for the Mensis program.
   * Add desktop file (Closes: #362315).
   * Added and installed files: fontforge.lintian-override,
     fontforge.linda-override and fontforge-doc.linda-override.
Files: 
 ffa41f7502bd9cce8886cdbe1fc3e355 915 x11 optional fontforge_0.0.20060430-1.dsc
 00605872c92a15821f2f37c7c856d7c6 6077726 x11 optional fontforge_0.0.20060430.orig.tar.gz
 8adb75bcbdada4315f612ee2457f7e5d 11731 x11 optional fontforge_0.0.20060430-1.diff.gz
 2742ecdfc8f6c2bcff7ce58795e8328c 3694620 x11 optional fontforge_0.0.20060430-1_i386.deb
 a86711b596f0de0fbc669396ccacf757 2246076 doc optional fontforge-doc_0.0.20060430-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEWFnx1OXtrMAUPS0RAlRnAJ44nQqnzJaNTTKtJ+NdsICwEmFRqwCeMSAu
b18BwnDvyFgYxNVXo059WyU=
=ZSDB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:20:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:54:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.